- 
  category: Development
  description: Whether it's fixing bugs, adding new features, helping with reviews, GitLab is a great Open Source community for developers from all backgrounds. Many contributors actually started contributing to GitLab development without being familiar with languages like Ruby.
  link: https://about.gitlab.com/community/contribute/development/
  link_text: More on Contributing to Development
- 
  category: Documentation
  description: Contributing to documentation is a great way to get familiar with the GitLab development process and to meet reviewers and other community members. From fixing typos to better organizing our documentation, you will find many areas where you can contribute.
  link: https://about.gitlab.com/community/contribute/documentation/
  link_text: More on Contributing to Documentation
- 
  category: Translation
  description: GitLab is being translated into more than 35 languages, and this is also driven by wider community members. If you speak another language, you can join more than 1,500 community members who are helping translate GitLab. Come and help us speak your language!
  link: https://about.gitlab.com/community/contribute/translation/
  link_text: More on Contributing to Translation
-
  category: UX Design
  description: In order to help make our product that is easy to use and is built for diverse group of people, we welcome contribution from the wider community. You can help us better understand how you use GitLab and your needs as you work with the GitLab UX team members.
  link: https://about.gitlab.com/community/contribute/ux-design/
  link_text: More on Contributing to UX Design 